
/* Emoticon name */
"Angel" = "天使";

/* Emoticon name */
"Angry" = "怒っている";

/* Emoticon name */
"Blush" = "赤面";

/* Emoticon name */
"Confused" = "混乱";

/* Emoticon name */
"Cool" = "すてき";

/* Emoticon name */
"Cry" = "泣いている";

/* Emoticon name */
"Embarrassed" = "恥ずかしい";

/* Emoticon name */
"Erm" = "ええと";

/* Emoticon name */
"Foot In Mouth" = "失言しがち";

/* Emoticon name */
"Frown" = "しかめ面";

/* Emoticon name */
"Gasp" = "驚いて息を呑む";

/* Emoticon name */
"Grin" = "ニヤニヤ笑う";

/* Emoticon name */
"Halo" = "輪っか";

/* Emoticon name */
"Kiss" = "キス";

/* Emoticon name */
"Lips Are Sealed" = "秘密";

/* Emoticon name */
"Money-mouth" = "お金";

/* Emoticon name */
"Sad" = "悲しい";

/* Emoticon name */
"Scared" = "怖がる";

/* Emoticon name */
"Smile" = "微笑み";

/* Emoticon name */
"Sticking Out Tongue" = "舌を出す";

/* Emoticon name */
"Undecided" = "決心できない";

/* Emoticon name */
"Wink" = "瞬き";
